[BLFS Trac] #2842: nfs-utils-1.2.2 (was: nfs-utils-1.2.0)

BLFS Trac trac at linuxfromscratch.org
Fri Sep 3 12:20:33 PDT 2010


#2842: nfs-utils-1.2.2
--------------------+-------------------------------------------------------
 Reporter:  thomas  |       Owner:  blfs-book@…                   
     Type:  task    |      Status:  new                           
 Priority:  normal  |   Milestone:  future                        
Component:  BOOK    |     Version:  SVN                           
 Severity:  normal  |    Keywords:                                
--------------------+-------------------------------------------------------

Comment(by ken@…):

 Version upgrade to 1.2.2.

 I've put a patch in patches/ to build without libcap (and therefore
 without libattr).  So far, tested as a client on nfs v3.  To build, I had
 to pass --disable-nfsv4 as well as --disable-gss.  It still links
 mount.nfs4 to mount.  If I try to omit the switch to disable nfsv4 it
 barfs on a missing header.  I have no current interest in nfs v4 so I'm
 fine with this.

 The entries in fstab now require vers=3 amoung the mount options.

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/2842#comment:3>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch



More information about the blfs-book mailing list